Bug 58578 - Problem with RPM dependance
Summary: Problem with RPM dependance
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: logwatch (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-20 15:37 UTC by Nicolas CROISET
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-20 15:37:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:053 normal SHIPPED_LIVE : Race conditions in logwatch 2002-03-28 05:00:00 UTC
Red Hat Product Errata RHSA-2002:054 normal SHIPPED_LIVE : Race conditions in logwatch 2002-03-28 05:00:00 UTC

Description Nicolas CROISET 2002-01-20 15:37:13 UTC
Hello,

if the package mailx is not installed, the logwatch RPM does not say anything,
but it does not work, because it require /bin/mail.

so it will be great if in the require list, if it's possible to add mailx RPM.


Note You need to log in before you can comment on or make changes to this bug.